Quantcast

Need testers apache+roundup+mod_python < 3.4.1 or >= 3.4.1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Need testers apache+roundup+mod_python < 3.4.1 or >= 3.4.1

John P. Rouillard
Hi all:

In http://issues.roundup-tracker.org/issue2550821 is a simple patch to
make roundup work with mod_python versions less than 3.4.1 and
mod_python greater than or equal to 3.4.1.

I don't have the ability to test the patch that I developed.

Does anybody out there have one of these environment to test in?

If you can test using the patch in

  http://issues.roundup-tracker.org/msg5706

let me know the results. If you need it in actual patch/diff format
contact me and I can supply that.

I would be more than happy to add your name to CHANGES.txt to record
your contribution.  Thanks for your help.

--
                                -- rouilj
John Rouillard
===========================================================================
My employers don't acknowledge my existence much less my opinions.


------------------------------------------------------------------------------
What NetFlow Analyzer can do for you? Monitors network bandwidth and traffic
patterns at an interface-level. Reveals which users, apps, and protocols are
consuming the most bandwidth. Provides multi-vendor support for NetFlow,
J-Flow, sFlow and other flows. Make informed decisions using capacity planning
reports.http://sdm.link/zohodev2dev
_______________________________________________
Roundup-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/roundup-users
Loading...